Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6988

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6988
Last Modified 26 Aug 2009 01:20:51
Published 19 Aug 2009 01:24:52
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6988

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Easy Photo Gallery (aka Ezphotogallery) 2.1 allow remote attackers to inject arbitrary web script or HTML via the (1) galleryid parameter to gallery.php, and the (2) size or (3) imageid parameters to show.php.

Vulnerable Systems

Application

  • Ezphotogallery 2.1


References

XF - easyphotogallery-gallery-show-xss(45050)

BUGTRAQ - 20080910 Ezphotogallery 2.1 Multiple Vulnerabilities ( Xss/Login Bypass/Sql injection Exploit/File Disclosure)

OSVDB - 48316

OSVDB - 48314

OSVDB - 48313

MILW0RM - 6428

SECUNIA - 31774


Last Updated: 27 May 2016 10:49:25